@charset "utf-8";

:root {
	/* base */
	--cts-gutter: clamp(30px, -2.212rem + 8.91vw, 65px);/*375-768*/
	--cts-width: 1179px;

	/* font */
	--dp-font-jp: "Noto Sans JP", sans-serif;      

	--cts-font: "M PLUS 1", sans-serif;

	/* color */
	--color-white1: #FFFFFF;
	--color-blue1: #000E47;
	--color-black1: #000000;
	--color-gray1: #EEEEEE;
}

/* LP共通汎用
____________________*/
body {
	padding-right: 0 !important;
	overflow: visible !important;
}
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.l-header {
    width: 100%;
    background: #fff;
    position: relative;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
.BreadcrumbList_wrap {
	background: #fff;
	position: relative;
    z-index: 2;
}
.footer-wrap {
    background: #fff;
    position: relative;
    z-index: 2;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		/* margin: 10px auto 0; */
		/* padding-block-end: 10px; */
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.contents__wrap {
	width: 100%;
	margin-inline: auto;
	color: var(--color-blue1);
	font-family: var(--dp-font-jp);
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 2.2;
	text-align: center;
}
.contents__wrap img {
	max-width: 100%;
	vertical-align: bottom;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}

/* コンテンツ
____________________*/
::selection {
	color: var(--color-white1);
	background-color: var(--color-blue1);
}
.contents__wrap {
	font-size: 22px;
	margin-bottom: 225px;
	background: var(--color-white1);
	position: relative;
	z-index: 1;
}
.contents {
	margin-top: 110px;
}
.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
	position: relative;
}
.ttl-set {
	position: relative;
	z-index: 1;
}
.ttl-set.left {
	text-align: left;
}
.ttl-set .ttl-h2 {
	font-size: 40px;
	line-height: 1.6;
	position: relative;
	z-index: 2;
}
.ttl-set.left .ttl-h2 {
	font-size: 35px;
}
.ttl-set .line {
	position: absolute;
	z-index: 1;
	transform: translate(-50%,-50%);
}
.ttl-set .line.color-1 {
	width: 253.73px;
    bottom: -49%;
    left: 48.5%;
}
.ttl-set .line.color-2 {
	width: 183.73px;
	bottom: -52%;
    left: 49.5%;
}
.ttl-set .line.color-3 {
	width: 310.34px;
    bottom: -38%;
    left: 49.5%;
}
.ttl-set .line.color-4 {
    width: 162.7px;
	bottom: -62%;
    left: -1%;
    transform: translate(0, -50%);
}
.txt-normal {
	margin-top: 35px;
}
.txt-normal + .txt-normal {
	margin-top: 0.5em;
}
.txt-normal a {
	font-size: 30px;
	text-decoration: underline;
}
.txt-normal a:hover {
	text-decoration: none;
}
.gray-box {
	width: 100%;
	max-width: 787px;
	background: var(--color-gray1);
	padding: 40px;
	margin-inline: auto;
	box-sizing: border-box;
}
/* mv
____________________*/
.contents--mv {
	width: 100%;
	position: relative;
	border-bottom: 3px solid var(--color-red3);
	z-index: 1;
	overflow: hidden;
	margin-top: 0;
}
.contents--mv h1 img {
	width: 100%;
	height: auto;
}
/* method
____________________*/
.method-wrap {
	border: 3px solid var(--color-blue1);
}
.method-wrap .method-block {
	padding: 23px;
	border-bottom: 1px solid var(--color-blue1);
	box-sizing: border-box;
}
.method-wrap .method-block:first-child {
	padding-top: 60px;
}
.method-wrap .method-block:last-child {
	border: none;
}
.txt-number {
	font-size: 50px;
	line-height: 1;
}
.method-wrap .method-block:first-child .txt-number {
	margin-top: 1em;
}
.txt-method {
	margin-top: 15px;
}
.txt-method-note {
	font-size: 18px;
	margin-top: 10px;
}
.method-wrap .gray-box {
	margin-block: 10px;
}
/* profile
____________________*/
.profile-flex {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 62px;
	border: 3px solid var(--color-blue1);
	border-radius: 84px;
	box-sizing: border-box;
	padding: 25px 65px;
}
.profile-flex .thum {
	width: 261px;
}
.profile-flex .profile-block {
	width: 604px;
	text-align: left;
}
.profile .ttl-set .ttl-h2 {
	font-size: 30px;
}
.txt-profile {
	font-size: 20px;
	line-height: 2.2;
	margin-top: 20px;
}
.link-sns {
	margin-top: 10px;
	display: inline-block;
	transition: transform 0.3s ease;
}
.link-sns:hover {
	transform: scale(1.05);
}
/* Illustration
____________________*/
.Illustration-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 29px;
	margin-top: 72px;
}
.Illustration-item {
	width: 329px;
	display: block;
}
.Illustration-item img {
	width: 100%;
	max-width: inherit;
	height: auto;
}
/* terms
____________________*/
.terms-list {
	text-align: left;
	margin-top: 50px;
}
.exclusion-list {
	margin-left: 1em;
}
/* banners
____________________*/
.contents--banners {
	margin-top: 225px;
}
.link-banners {
	width: 480px;
	display: block;
	margin-inline: auto;
	transition: transform 0.3s ease;
}
.link-banners:hover {
	transform: scale(1.05);
}
@media (max-width: 1179px) {
/* コンテンツ
____________________*/
.contents__wrap {
	font-size: 1.8659881255301103vw;
	margin-bottom: 19.083969465648856vw;
}
.contents {
	margin-top: 9.32994062765055vw;
}

.ttl-set .ttl-h2 {
	font-size: 3.3927056827820183vw;
}
.ttl-set.left .ttl-h2 {
	font-size: 2.9686174724342664vw;
}
.ttl-set .line.color-1 {
	width: 21.52078032230704vw;
}
.ttl-set .line.color-2 {
	width: 15.583545377438506vw;
}
.ttl-set .line.color-3 {
	width: 26.32230703986429vw;
}
.ttl-set .line.color-4 {
    width: 13.79983036471586vw;
}
.txt-normal {
	margin-top: 2.9686174724342664vw;
}
.txt-normal + .txt-normal {
	margin-top: 0.5em;
}
.txt-normal a {
	font-size: 2.5445292620865136vw;
}
.gray-box {
	max-width: 66.75148430873622vw;
	padding: 3.3927056827820183vw;
}
/* method
____________________*/
.method-wrap {
	border: 0.2544529262086514vw solid var(--color-blue1);
}
.method-wrap .method-block {
	padding: 1.9508057675996608vw;
	border-bottom: 0.08481764206955046vw solid var(--color-blue1);
}
.method-wrap .method-block:first-child {
	padding-top: 5.089058524173027vw;
}
.txt-number {
	font-size: 4.2408821034775235vw;
}
.txt-method {
	margin-top: 1.2722646310432568vw;
}
.txt-method-note {
	font-size: 1.5267175572519083vw;
	margin-top: 0.8481764206955046vw;
}
.method-wrap .gray-box {
	margin-block: 0.8481764206955046vw;
}
/* profile
____________________*/
.profile-flex {
	gap: 5.258693808312128vw;
	border: 0.2544529262086514vw solid var(--color-blue1);
	border-radius: 7.124681933842239vw;
	box-sizing: border-box;
	padding: 2.1204410517387617vw 5.51314673452078vw;
}
.profile-flex .thum {
	width: 22.137404580152673vw;
}
.profile-flex .profile-block {
	width: 51.22985581000849vw;
	text-align: left;
}
.profile .ttl-set .ttl-h2 {
	font-size: 2.5445292620865136vw;
}
.txt-profile {
	font-size: 1.6963528413910092vw;
	margin-top: 1.6963528413910092vw;
}
.link-sns {
	margin-top: 0.8481764206955046vw;
}
/* Illustration
____________________*/
.Illustration-wrap {
	gap: 2.4597116200169635vw;
	margin-top: 6.106870229007633vw;
}
.Illustration-item {
	width: 27.905004240882104vw;
}
/* terms
____________________*/
.terms-list {
	text-align: left;
	margin-top: 50px;
}
.exclusion-list {
	margin-left: 1em;
}
/* banners
____________________*/
.contents--banners {
	margin-top: 19.083969465648856vw;
}
.link-banners {
	width: 40.71246819338422vw;
}
}
@media (max-width: 768px) {/*-768*/
/* コンテンツ
____________________*/
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
.contents__wrap {
	font-size: 3.4666666666666663vw;
	margin-bottom: 22.933333333333334vw;
}
.contents {
	margin-top: 13.333333333333334vw;
}
.ttl-set .ttl-h2 {
	font-size: 6.666666666666667vw;
}
.ttl-set.left .ttl-h2 {
	font-size: 6.666666666666667vw;
}
.ttl-set .line.color-1 {
	width: 42.81066666666666vw;
}
.ttl-set .line.color-2 {
	width: 28.744000000000003vw;
}
.ttl-set .line.color-3 {
	width: 50.981333vw;
	bottom: -42%;
}
.ttl-set .line.color-4 {
    width: 28.917333333333335vw;
}
.txt-normal {
	margin-top: 5.866666666666666vw;
}
.txt-normal a {
	font-size: 5.333333333333334vw;
}
.txt-normal.sp11px {
	font-size: 2.933333333333333vw;
}
.gray-box {
	max-width: inherit;
	padding: 4.8vw 2.4vw;
}
/* mv
____________________*/
.contents--mv {
	margin-top: 0;
}
/* distribution
____________________*/
.distribution .txt-normal {
	line-height: 1.6;
}
/* method
____________________*/
.method-wrap {
	border: 0.8vw solid var(--color-blue1);
}
.method-wrap .method-block {
	padding: 4.8vw 0 10.133333333333333vw;
	border-bottom: 0.08481764206955046vw solid var(--color-blue1);
}
.method-wrap .method-block:first-child {
	padding-top: 8vw;
}
.txt-number {
	font-size: 10.666666666666668vw;
	margin-top: 0;
}
.method-wrap .method-block:first-child .txt-number {
	margin-top: 8vw;
}
.txt-method {
	margin-top: 1.2722646310432568vw;
}
.txt-method-note {
	font-size: 2.933333333333333vw;
	margin-top: 0;
}
.method-wrap .method-block:last-child .txt-method-note {
	margin-top: 4.933333vw;
}
.method-wrap .gray-box {
	margin-block: 2.666666666666667vw;
	padding-block: 2.666666666666667vw;
}
/* profile
____________________*/
.profile-flex {
	gap: 5.333333333333334vw;
	flex-direction: column;
	border: 0.8vw solid var(--color-blue1);
	border-radius: 8vw;
	box-sizing: border-box;
	padding: 6.666666666666667vw;
}
.profile-flex .thum {
	width: 47.199999999999996vw;
}
.profile-flex .profile-block {
	width: 100%;
	text-align: center;
}
.profile .ttl-set .ttl-h2 {
	font-size: 6.666666666666667vw;
}
.txt-profile {
	font-size: 3.4666666666666663vw;
	margin-top: 1.6963528413910092vw;
}
.link-sns {
	width: 12.533333333333333vw;
	margin-top: 5.333333333333334vw;
}
/* Illustration
____________________*/
.Illustration-wrap {
	gap: 3.733333333333334vw;
	justify-content: flex-start;
	margin-top: 9.333333333333334vw;
}
.Illustration-item {
	width: 40vw;
}
/* terms
____________________*/
.terms-list {
	text-align: left;
	margin-top: 8vw;
	line-height: 1.9;
}
.exclusion-list {
	margin-left: 1em;
}
/* banners
____________________*/
.contents--banners {
	margin-top: 22.933333333333334vw;
}
.link-banners {
	width: 83.73333333333333vw;
}
}


/*　アニメーション
____________________*/
.fade-in { opacity: 0; transition: opacity 0.6s ease, transform 0.6s ease; }
.fade-in-center { transform: translate(0, 0); }      /* 位置変更なし */
.fade-in-top { transform: translateY(-75); }      /* 上から */
.fade-in-bottom { transform: translateY(75px); }    /* 下から */
.fade-in-right { transform: translateX(75px); }     /* 右から */
.fade-in-left { transform: translateX(-75px); }     /* 左から */
.fade-in-zoom-in { transform: scale(0.6); }          /* ズームイン：最初は小さく表示される */
.fade-in-zoom-out { transform: scale(1.1); }         /* ズームアウト：最初は大きく表示される */
.fade-in.is-visible { opacity: 1; transform: translate(0, 0); } /* 元の位置に戻る */